El equipo de  ha anunciado que a finales de este año se interrumpe la compatibilidad con algunos teléfonos inteligentes (no sólo de pie), debido a que las próximas actualizaciones de la aplicaciónno  serán compatibles con sntiguos softwares para móviles liberados utilizan o hace poco.

whatsapp

En los próximos meses, de hecho, no va a ser capaz de utilizar WhatsApp en los siguientes dispositivos y sistemas operativos:
BlackBerry (incluyendo BlackBerry 10)
Android 2.1
Android 2.2
Windows Phone 7.1
Nokia S40
Nokia Symbian S60
Como se ha visto, ninguna versión de iOS se ve afectada por este bloqueo. El equipo de WhatsApp dispuestos a señalar que con el fin de ampliar las funciones de la aplicación en el futuro que necesita para cambiar a versiones más recientes de Android, Windows Phone y iOS.

Historias Relacionadas

Pin It on Pinterest

Shares